<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D135_136.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 33.62 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1296}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{19}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1277}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{201}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{8}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{602}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{293}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{387}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="6" ID="TXT_T_6_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_68" HEIGHT="3696" WIDTH="2464" PHYSICAL_IMG_NR="68" QUALITY="OK" ACCURACY="72.72">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="293" WIDTH="2464" ID="PAG_68_TopMargin">
        <TextBlock HPOS="85" VPOS="137" HEIGHT="77" WIDTH="2206" ID="PAG_68_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="85" VPOS="137" HEIGHT="77" WIDTH="2206" ID="PAG_68_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="85" VPOS="172" HEIGHT="42" WIDTH="78" ID="PAG_68_ST000001" WC="1" CONTENT="135" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000001" HPOS="163" VPOS="174" WIDTH="802" />
            <String HPOS="965" VPOS="174" HEIGHT="4" WIDTH="25" ID="PAG_68_ST000002" WC="1" CONTENT="~." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000002" HPOS="990" VPOS="176" WIDTH="95" />
            <String HPOS="1085" VPOS="176" HEIGHT="12" WIDTH="29" ID="PAG_68_ST000003" WC="1" CONTENT=".~-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000003" HPOS="1114" VPOS="164" WIDTH="242" />
            <String HPOS="1356" VPOS="164" HEIGHT="13" WIDTH="8" ID="PAG_68_ST000004" WC="0.00" CONTENT="A" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000004" HPOS="1364" VPOS="137" WIDTH="848" />
            <String HPOS="2212" VPOS="137" HEIGHT="42" WIDTH="79" ID="PAG_68_ST000005" WC="1" CONTENT="136" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="86" VPOS="293" HEIGHT="3205" WIDTH="2248" ID="PAG_68_PrintSpace">
        <TextBlock HPOS="855" VPOS="293" HEIGHT="73" WIDTH="671" ID="PAG_68_TB000002" LANG="da" STYLEREFS="TXT_T_11_R">
          <TextLine HPOS="855" VPOS="293" HEIGHT="73" WIDTH="671" ID="PAG_68_TL000002" STYLEREFS="TXT_T_11_R">
            <String HPOS="855" VPOS="298" HEIGHT="68" WIDTH="33" ID="PAG_68_ST000006" WC="1" CONTENT="§" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_68_SP000005" HPOS="888" VPOS="301" WIDTH="26" />
            <String HPOS="914" VPOS="301" HEIGHT="48" WIDTH="80" ID="PAG_68_ST000007" WC="1" CONTENT="12." STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_68_SP000006" HPOS="994" VPOS="293" WIDTH="25" />
            <String HPOS="1019" VPOS="293" HEIGHT="55" WIDTH="507" ID="PAG_68_ST000008" WC="0.99" CONTENT="Fiskeriministeriet." STYLEREFS="TXT_T_11_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="86" VPOS="411" HEIGHT="134" WIDTH="2210" ID="PAG_68_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1423" VPOS="411" HEIGHT="52" WIDTH="844" ID="PAG_68_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="1423" VPOS="422" HEIGHT="41" WIDTH="40" ID="PAG_68_ST000009" WC="0.73" CONTENT="E" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000007" HPOS="1463" VPOS="440" WIDTH="270" />
            <String HPOS="1733" VPOS="440" HEIGHT="15" WIDTH="21" ID="PAG_68_ST000010" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000008" HPOS="1754" VPOS="417" WIDTH="38" />
            <String HPOS="1792" VPOS="417" HEIGHT="41" WIDTH="37" ID="PAG_68_ST000011" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000009" HPOS="1829" VPOS="428" WIDTH="171" />
            <String HPOS="2000" VPOS="428" HEIGHT="25" WIDTH="13" ID="PAG_68_ST000012" WC="0.5" CONTENT="f" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000010" HPOS="2013" VPOS="411" WIDTH="145" />
            <String HPOS="2158" VPOS="411" HEIGHT="41" WIDTH="34" ID="PAG_68_ST000013" WC="0.99" CONTENT="F" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000011" HPOS="2192" VPOS="411" WIDTH="68" />
            <String HPOS="2260" VPOS="411" HEIGHT="32" WIDTH="7" ID="PAG_68_ST000014" WC="0.00" CONTENT="'•" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="86" VPOS="470" HEIGHT="75" WIDTH="2210" ID="PAG_68_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="86" VPOS="503" HEIGHT="42" WIDTH="189" ID="PAG_68_ST000015" WC="0.99" CONTENT="Nettotal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000012" HPOS="275" VPOS="480" WIDTH="1045" />
            <String HPOS="1320" VPOS="480" HEIGHT="42" WIDTH="251" ID="PAG_68_ST000016" WC="0.82" CONTENT="'19.10.2.629" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000013" HPOS="1571" VPOS="475" WIDTH="113" />
            <String HPOS="1684" VPOS="475" HEIGHT="42" WIDTH="250" ID="PAG_68_ST000017" WC="0.99" CONTENT="29.356.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000014" HPOS="1934" VPOS="470" WIDTH="111" />
            <String HPOS="2045" VPOS="470" HEIGHT="41" WIDTH="251" ID="PAG_68_ST000018" WC="1" CONTENT="21.106.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="87" VPOS="562" HEIGHT="134" WIDTH="2211" ID="PAG_68_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="87" VPOS="562" HEIGHT="60" WIDTH="2210" ID="PAG_68_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="87" VPOS="595" HEIGHT="27" WIDTH="322" ID="PAG_68_ST000019" WC="0.63" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000015" HPOS="409" VPOS="613" WIDTH="702" />
            <String HPOS="1111" VPOS="613" HEIGHT="9" WIDTH="91" ID="PAG_68_ST000020" WC="0.2" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000016" HPOS="1202" VPOS="571" WIDTH="118" />
            <String HPOS="1320" VPOS="571" HEIGHT="48" WIDTH="252" ID="PAG_68_ST000021" WC="1" CONTENT="19.419.868" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000017" HPOS="1572" VPOS="566" WIDTH="113" />
            <String HPOS="1685" VPOS="566" HEIGHT="45" WIDTH="250" ID="PAG_68_ST000022" WC="0.69" CONTENT="20.444.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000018" HPOS="1935" VPOS="562" WIDTH="111" />
            <String HPOS="2046" VPOS="562" HEIGHT="43" WIDTH="251" ID="PAG_68_ST000023" WC="0.92" CONTENT="21.204.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="87" VPOS="619" HEIGHT="77" WIDTH="2211" ID="PAG_68_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="87" VPOS="619" HEIGHT="77" WIDTH="330" ID="PAG_68_ST000024" WC="0.29" CONTENT="Driftsudgifter......" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000019" HPOS="417" VPOS="619" WIDTH="1" />
            <String HPOS="417" VPOS="619" HEIGHT="77" WIDTH="126" ID="PAG_68_ST000025" WC="0.29" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000020" HPOS="543" VPOS="619" WIDTH="1" />
            <String HPOS="543" VPOS="619" HEIGHT="77" WIDTH="31" ID="PAG_68_ST000026" WC="0.29" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000021" HPOS="574" VPOS="619" WIDTH="1" />
            <String HPOS="574" VPOS="619" HEIGHT="77" WIDTH="128" ID="PAG_68_ST000027" WC="0.29" CONTENT=".....;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000022" HPOS="702" VPOS="672" WIDTH="411" />
            <String HPOS="1113" VPOS="672" HEIGHT="10" WIDTH="92" ID="PAG_68_ST000028" WC="0.00" CONTENT="•..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000023" HPOS="1205" VPOS="633" WIDTH="190" />
            <String HPOS="1395" VPOS="633" HEIGHT="44" WIDTH="178" ID="PAG_68_ST000029" WC="0.90" CONTENT="580.866" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000024" HPOS="1573" VPOS="628" WIDTH="184" />
            <String HPOS="1757" VPOS="628" HEIGHT="42" WIDTH="180" ID="PAG_68_ST000030" WC="0.76" CONTENT="94,7.30.0." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000025" HPOS="1937" VPOS="621" WIDTH="180" />
            <String HPOS="2117" VPOS="621" HEIGHT="46" WIDTH="181" ID="PAG_68_ST000031" WC="0.70" CONTENT="863,100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1397" VPOS="743" HEIGHT="49" WIDTH="179" ID="PAG_68_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1397" VPOS="743" HEIGHT="49" WIDTH="179" ID="PAG_68_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="1397" VPOS="743" HEIGHT="49" WIDTH="179" ID="PAG_68_ST000032" WC="0.00" CONTENT="3ó6.079" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2220" VPOS="795" HEIGHT="44" WIDTH="80" ID="PAG_68_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="2220" VPOS="795" HEIGHT="44" WIDTH="80" ID="PAG_68_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="2220" VPOS="795" HEIGHT="44" WIDTH="80" ID="PAG_68_ST000033" WC="0.52" CONTENT="500." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="742" VPOS="849" HEIGHT="15" WIDTH="408" ID="PAG_68_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="742" VPOS="849" HEIGHT="15" WIDTH="408" ID="PAG_68_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="742" VPOS="849" HEIGHT="15" WIDTH="408" ID="PAG_68_ST000034" WC="0.00" CONTENT="................" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="92" VPOS="871" HEIGHT="76" WIDTH="1485" ID="PAG_68_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="92" VPOS="871" HEIGHT="76" WIDTH="1485" ID="PAG_68_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="92" VPOS="888" HEIGHT="59" WIDTH="396" ID="PAG_68_ST000035" WC="0.99" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_68_SP000026" HPOS="488" VPOS="908" WIDTH="602" />
            <String HPOS="1090" VPOS="908" HEIGHT="9" WIDTH="8" ID="PAG_68_ST000036" WC="0.00" CONTENT="•" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000027" HPOS="1098" VPOS="907" WIDTH="20" />
            <String HPOS="1118" VPOS="907" HEIGHT="9" WIDTH="8" ID="PAG_68_ST000037" WC="0.00" CONTENT="•" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000028" HPOS="1126" VPOS="906" WIDTH="20" />
            <String HPOS="1146" VPOS="906" HEIGHT="9" WIDTH="7" ID="PAG_68_ST000038" WC="0.00" CONTENT="•" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000029" HPOS="1153" VPOS="906" WIDTH="21" />
            <String HPOS="1174" VPOS="906" HEIGHT="10" WIDTH="8" ID="PAG_68_ST000039" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000030" HPOS="1182" VPOS="906" WIDTH="19" />
            <String HPOS="1201" VPOS="906" HEIGHT="8" WIDTH="9" ID="PAG_68_ST000040" WC="0.00" CONTENT="•" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000031" HPOS="1210" VPOS="871" WIDTH="188" />
            <String HPOS="1398" VPOS="871" HEIGHT="42" WIDTH="27" ID="PAG_68_ST000041" WC="0.00" CONTENT="2" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_68_SP000032" HPOS="1425" VPOS="871" WIDTH="1" />
            <String HPOS="1426" VPOS="871" HEIGHT="40" WIDTH="97" ID="PAG_68_ST000042" WC="0.25" CONTENT="to.7" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_68_SP000033" HPOS="1523" VPOS="871" WIDTH="1" />
            <String HPOS="1524" VPOS="871" HEIGHT="38" WIDTH="53" ID="PAG_68_ST000043" WC="0.33" CONTENT="41)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="974" VPOS="1136" HEIGHT="52" WIDTH="457" ID="PAG_68_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="974" VPOS="1136" HEIGHT="52" WIDTH="457" ID="PAG_68_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="974" VPOS="1142" HEIGHT="40" WIDTH="39" ID="PAG_68_ST000044" WC="1" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000034" HPOS="1013" VPOS="1136" WIDTH="30" />
            <String HPOS="1043" VPOS="1136" HEIGHT="52" WIDTH="388" ID="PAG_68_ST000045" WC="1" CONTENT="Centralstyrelsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="97" VPOS="1237" HEIGHT="173" WIDTH="2211" ID="PAG_68_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="97" VPOS="1237" HEIGHT="54" WIDTH="2209" ID="PAG_68_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="97" VPOS="1271" HEIGHT="20" WIDTH="321" ID="PAG_68_ST000046" WC="0.43" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000035" HPOS="418" VPOS="1282" WIDTH="452" />
            <String HPOS="870" VPOS="1282" HEIGHT="9" WIDTH="342" ID="PAG_68_ST000047" WC="0.00" CONTENT=".......v.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000036" HPOS="1212" VPOS="1249" WIDTH="147" />
            <String HPOS="1359" VPOS="1249" HEIGHT="42" WIDTH="222" ID="PAG_68_ST000048" WC="1" CONTENT="4.054.253" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000037" HPOS="1581" VPOS="1244" WIDTH="140" />
            <String HPOS="1721" VPOS="1244" HEIGHT="42" WIDTH="224" ID="PAG_68_ST000049" WC="1" CONTENT="4.250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000038" HPOS="1945" VPOS="1237" WIDTH="137" />
            <String HPOS="2082" VPOS="1237" HEIGHT="43" WIDTH="224" ID="PAG_68_ST000050" WC="1" CONTENT="4.543.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="97" VPOS="1289" HEIGHT="64" WIDTH="2210" ID="PAG_68_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="97" VPOS="1289" HEIGHT="35" WIDTH="836" ID="PAG_68_ST000051" WC="0.60" CONTENT="DrfMgifter...r.............." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000039" HPOS="933" VPOS="1308" WIDTH="472" />
            <String HPOS="1405" VPOS="1308" HEIGHT="45" WIDTH="181" ID="PAG_68_ST000052" WC="1" CONTENT="392.514" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000040" HPOS="1586" VPOS="1302" WIDTH="181" />
            <String HPOS="1767" VPOS="1302" HEIGHT="43" WIDTH="179" ID="PAG_68_ST000053" WC="1" CONTENT="738.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000041" HPOS="1946" VPOS="1296" WIDTH="180" />
            <String HPOS="2126" VPOS="1296" HEIGHT="42" WIDTH="181" ID="PAG_68_ST000054" WC="0.87" CONTENT="645.90.0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1404" VPOS="1352" HEIGHT="58" WIDTH="904" ID="PAG_68_TL000014" STYLEREFS="TXT_T_9_I">
            <String HPOS="1404" VPOS="1364" HEIGHT="46" WIDTH="182" ID="PAG_68_ST000055" WC="0.00" CONTENT="w.m" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_68_SP000042" HPOS="1586" VPOS="1358" WIDTH="180" />
            <String HPOS="1766" VPOS="1358" HEIGHT="52" WIDTH="182" ID="PAG_68_ST000056" WC="0.57" CONTENT="248.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_68_SP000043" HPOS="1948" VPOS="1352" WIDTH="178" />
            <String HPOS="2126" VPOS="1352" HEIGHT="46" WIDTH="182" ID="PAG_68_ST000057" WC="0.99" CONTENT="320.200" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="101" VPOS="1526" HEIGHT="57" WIDTH="2009" ID="PAG_68_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="101" VPOS="1526" HEIGHT="57" WIDTH="2009" ID="PAG_68_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="101" VPOS="1534" HEIGHT="41" WIDTH="109" ID="PAG_68_ST000058" WC="1" CONTENT="1.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000044" HPOS="210" VPOS="1526" WIDTH="28" />
            <String HPOS="238" VPOS="1526" HEIGHT="56" WIDTH="366" ID="PAG_68_ST000059" WC="1" CONTENT="Departementet:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000045" HPOS="604" VPOS="1571" WIDTH="1484" />
            <String HPOS="2088" VPOS="1571" HEIGHT="12" WIDTH="22" ID="PAG_68_ST000060" WC="0.00" CONTENT="„" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="1566" HEIGHT="141" WIDTH="2071" ID="PAG_68_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1726" VPOS="1566" HEIGHT="54" WIDTH="586" ID="PAG_68_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="1726" VPOS="1572" HEIGHT="48" WIDTH="224" ID="PAG_68_ST000061" WC="0.91" CONTENT="3.575.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000046" HPOS="1950" VPOS="1566" WIDTH="138" />
            <String HPOS="2088" VPOS="1566" HEIGHT="44" WIDTH="224" ID="PAG_68_ST000062" WC="0.98" CONTENT="3.753.600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="241" VPOS="1653" HEIGHT="54" WIDTH="628" ID="PAG_68_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="241" VPOS="1676" HEIGHT="27" WIDTH="45" ID="PAG_68_ST000063" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000047" HPOS="286" VPOS="1654" WIDTH="19" />
            <String HPOS="305" VPOS="1654" HEIGHT="53" WIDTH="421" ID="PAG_68_ST000064" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000048" HPOS="726" VPOS="1666" WIDTH="19" />
            <String HPOS="745" VPOS="1666" HEIGHT="29" WIDTH="65" ID="PAG_68_ST000065" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000049" HPOS="810" VPOS="1653" WIDTH="23" />
            <String HPOS="833" VPOS="1653" HEIGHT="39" WIDTH="36" ID="PAG_68_ST000066" WC="1" CONTENT="1." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="1709" HEIGHT="76" WIDTH="2070" ID="PAG_68_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="243" VPOS="1709" HEIGHT="76" WIDTH="2070" ID="PAG_68_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="1738" HEIGHT="47" WIDTH="181" ID="PAG_68_ST000067" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000050" HPOS="424" VPOS="1765" WIDTH="45" />
            <String HPOS="469" VPOS="1765" HEIGHT="17" WIDTH="471" ID="PAG_68_ST000068" WC="0.00" CONTENT="..............." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000051" HPOS="940" VPOS="1765" WIDTH="21" />
            <String HPOS="961" VPOS="1765" HEIGHT="8" WIDTH="7" ID="PAG_68_ST000069" WC="0.00" CONTENT="•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000052" HPOS="968" VPOS="1762" WIDTH="21" />
            <String HPOS="989" VPOS="1762" HEIGHT="11" WIDTH="146" ID="PAG_68_ST000070" WC="0.00" CONTENT="•....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000053" HPOS="1135" VPOS="1738" WIDTH="21" />
            <String HPOS="1156" VPOS="1738" HEIGHT="32" WIDTH="9" ID="PAG_68_ST000071" WC="0.5" CONTENT=":" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000054" HPOS="1165" VPOS="1761" WIDTH="19" />
            <String HPOS="1184" VPOS="1761" HEIGHT="8" WIDTH="7" ID="PAG_68_ST000072" WC="0.00" CONTENT="•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000055" HPOS="1191" VPOS="1755" WIDTH="15" />
            <String HPOS="1206" VPOS="1755" HEIGHT="19" WIDTH="13" ID="PAG_68_ST000073" WC="0.5" CONTENT="&gt;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000056" HPOS="1219" VPOS="1720" WIDTH="191" />
            <String HPOS="1410" VPOS="1720" HEIGHT="43" WIDTH="181" ID="PAG_68_ST000074" WC="1" CONTENT="392.514" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000057" HPOS="1591" VPOS="1715" WIDTH="182" />
            <String HPOS="1773" VPOS="1715" HEIGHT="42" WIDTH="179" ID="PAG_68_ST000075" WC="1" CONTENT="738.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000058" HPOS="1952" VPOS="1709" WIDTH="180" />
            <String HPOS="2132" VPOS="1709" HEIGHT="41" WIDTH="181" ID="PAG_68_ST000076" WC="1" CONTENT="645.900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="1779" HEIGHT="207" WIDTH="2070" ID="PAG_68_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="244" VPOS="1779" HEIGHT="78" WIDTH="2069" ID="PAG_68_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="244" VPOS="1815" HEIGHT="35" WIDTH="138" ID="PAG_68_ST000077" WC="1" CONTENT="63.01." STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_68_SP000059" HPOS="382" VPOS="1808" WIDTH="28" />
            <String HPOS="410" VPOS="1808" HEIGHT="49" WIDTH="233" ID="PAG_68_ST000078" WC="0.99" CONTENT="Fordeling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000060" HPOS="643" VPOS="1807" WIDTH="19" />
            <String HPOS="662" VPOS="1807" HEIGHT="41" WIDTH="46" ID="PAG_68_ST000079" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000061" HPOS="708" VPOS="1802" WIDTH="19" />
            <String HPOS="727" VPOS="1802" HEIGHT="48" WIDTH="348" ID="PAG_68_ST000080" WC="1" CONTENT="bødeindtægter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000062" HPOS="1075" VPOS="1831" WIDTH="26" />
            <String HPOS="1101" VPOS="1831" HEIGHT="10" WIDTH="91" ID="PAG_68_ST000081" WC="0.00" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000063" HPOS="1192" VPOS="1815" WIDTH="15" />
            <String HPOS="1207" VPOS="1815" HEIGHT="34" WIDTH="13" ID="PAG_68_ST000082" WC="0.33" CONTENT=";." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000064" HPOS="1220" VPOS="1791" WIDTH="218" />
            <String HPOS="1438" VPOS="1791" HEIGHT="42" WIDTH="151" ID="PAG_68_ST000083" WC="1" CONTENT="60.388" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000065" HPOS="1589" VPOS="1786" WIDTH="210" />
            <String HPOS="1799" VPOS="1786" HEIGHT="42" WIDTH="152" ID="PAG_68_ST000084" WC="1" CONTENT="45.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000066" HPOS="1951" VPOS="1779" WIDTH="210" />
            <String HPOS="2161" VPOS="1779" HEIGHT="42" WIDTH="152" ID="PAG_68_ST000085" WC="1" CONTENT="60.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="244" VPOS="1855" HEIGHT="59" WIDTH="2070" ID="PAG_68_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="244" VPOS="1873" HEIGHT="41" WIDTH="138" ID="PAG_68_ST000086" WC="1" CONTENT="63.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000067" HPOS="382" VPOS="1870" WIDTH="30" />
            <String HPOS="412" VPOS="1870" HEIGHT="43" WIDTH="146" ID="PAG_68_ST000087" WC="1" CONTENT="Støtte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000068" HPOS="558" VPOS="1867" WIDTH="15" />
            <String HPOS="573" VPOS="1867" HEIGHT="42" WIDTH="69" ID="PAG_68_ST000088" WC="0.99" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000069" HPOS="642" VPOS="1864" WIDTH="15" />
            <String HPOS="657" VPOS="1864" HEIGHT="44" WIDTH="192" ID="PAG_68_ST000089" WC="0.97" CONTENT="fiskeriét" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000070" HPOS="849" VPOS="1861" WIDTH="15" />
            <String HPOS="864" VPOS="1861" HEIGHT="42" WIDTH="66" ID="PAG_68_ST000090" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000071" HPOS="930" VPOS="1855" WIDTH="17" />
            <String HPOS="947" VPOS="1855" HEIGHT="58" WIDTH="282" ID="PAG_68_ST000091" WC="0.99" CONTENT="fiskepladser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000072" HPOS="1229" VPOS="1909" WIDTH="281" />
            <String HPOS="1510" VPOS="1909" HEIGHT="5" WIDTH="81" ID="PAG_68_ST000092" WC="0.00" CONTENT="aaa" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000073" HPOS="1591" VPOS="1903" WIDTH="212" />
            <String HPOS="1803" VPOS="1903" HEIGHT="11" WIDTH="150" ID="PAG_68_ST000093" WC="0.36" CONTENT="KKnnn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000074" HPOS="1953" VPOS="1895" WIDTH="211" />
            <String HPOS="2164" VPOS="1895" HEIGHT="19" WIDTH="51" ID="PAG_68_ST000094" WC="0.38" CONTENT="45" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000075" HPOS="2215" VPOS="1895" WIDTH="17" />
            <String HPOS="2232" VPOS="1895" HEIGHT="19" WIDTH="82" ID="PAG_68_ST000095" WC="0.89" CONTENT="non" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="412" VPOS="1912" HEIGHT="74" WIDTH="1732" ID="PAG_68_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="412" VPOS="1932" HEIGHT="54" WIDTH="56" ID="PAG_68_ST000096" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000076" HPOS="468" VPOS="1926" WIDTH="22" />
            <String HPOS="490" VPOS="1926" HEIGHT="44" WIDTH="84" ID="PAG_68_ST000097" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_68_SP000077" HPOS="574" VPOS="1922" WIDTH="20" />
            <String HPOS="594" VPOS="1922" HEIGHT="60" WIDTH="226" ID="PAG_68_ST000098" WC="1" CONTENT="vestjyske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000078" HPOS="820" VPOS="1920" WIDTH="20" />
            <String HPOS="840" VPOS="1920" HEIGHT="56" WIDTH="380" ID="PAG_68_ST000099" WC="0.91" CONTENT="nordkyst.....;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000079" HPOS="1220" VPOS="1920" WIDTH="218" />
            <String HPOS="1438" VPOS="1920" HEIGHT="34" WIDTH="166" ID="PAG_68_ST000100" WC="0.92" CONTENT="65.000." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000080" HPOS="1604" VPOS="1968" WIDTH="32" />
            <String HPOS="1636" VPOS="1968" HEIGHT="10" WIDTH="6" ID="PAG_68_ST000101" WC="0.00" CONTENT="_" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000081" HPOS="1642" VPOS="1960" WIDTH="96" />
            <String HPOS="1738" VPOS="1960" HEIGHT="6" WIDTH="10" ID="PAG_68_ST000102" WC="0.00" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000082" HPOS="1748" VPOS="1912" WIDTH="46" />
            <String HPOS="1794" VPOS="1912" HEIGHT="36" WIDTH="182" ID="PAG_68_ST000103" WC="0.73" CONTENT="«.000-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000083" HPOS="1976" VPOS="1924" WIDTH="150" />
            <String HPOS="2126" VPOS="1924" HEIGHT="14" WIDTH="18" ID="PAG_68_ST000104" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="246" VPOS="1965" HEIGHT="80" WIDTH="1709" ID="PAG_68_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="246" VPOS="1965" HEIGHT="80" WIDTH="1709" ID="PAG_68_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="246" VPOS="1992" HEIGHT="41" WIDTH="138" ID="PAG_68_ST000105" WC="1" CONTENT="63.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000084" HPOS="384" VPOS="1990" WIDTH="28" />
            <String HPOS="412" VPOS="1990" HEIGHT="41" WIDTH="99" ID="PAG_68_ST000106" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000085" HPOS="511" VPOS="1987" WIDTH="18" />
            <String HPOS="529" VPOS="1987" HEIGHT="55" WIDTH="285" ID="PAG_68_ST000107" WC="0.99" CONTENT="permanente" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000086" HPOS="814" VPOS="1972" WIDTH="18" />
            <String HPOS="832" VPOS="1972" HEIGHT="58" WIDTH="390" ID="PAG_68_ST000108" WC="0.57" CONTENT="HskeriudstiUmg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000087" HPOS="1222" VPOS="1969" WIDTH="246" />
            <String HPOS="1468" VPOS="1969" HEIGHT="42" WIDTH="124" ID="PAG_68_ST000109" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000088" HPOS="1592" VPOS="1965" WIDTH="238" />
            <String HPOS="1830" VPOS="1965" HEIGHT="80" WIDTH="125" ID="PAG_68_ST000110" WC="0.00" CONTENT="l'Snn" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="2027" HEIGHT="65" WIDTH="1708" ID="PAG_68_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="247" VPOS="2027" HEIGHT="65" WIDTH="1708" ID="PAG_68_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="247" VPOS="2050" HEIGHT="42" WIDTH="137" ID="PAG_68_ST000111" WC="1" CONTENT="63.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000089" HPOS="384" VPOS="2048" WIDTH="28" />
            <String HPOS="412" VPOS="2048" HEIGHT="41" WIDTH="202" ID="PAG_68_ST000112" WC="1" CONTENT="Fremme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000090" HPOS="614" VPOS="2044" WIDTH="20" />
            <String HPOS="634" VPOS="2044" HEIGHT="40" WIDTH="45" ID="PAG_68_ST000113" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000091" HPOS="679" VPOS="2041" WIDTH="19" />
            <String HPOS="698" VPOS="2041" HEIGHT="43" WIDTH="154" ID="PAG_68_ST000114" WC="0.75" CONTENT="fiskeriet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000092" HPOS="852" VPOS="2041" WIDTH="1" />
            <String HPOS="852" VPOS="2041" HEIGHT="43" WIDTH="232" ID="PAG_68_ST000115" WC="0.75" CONTENT="...........:." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000093" HPOS="1084" VPOS="2044" WIDTH="125" />
            <String HPOS="1209" VPOS="2044" HEIGHT="43" WIDTH="14" ID="PAG_68_ST000116" WC="0.33" CONTENT="j." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000094" HPOS="1223" VPOS="2027" WIDTH="245" />
            <String HPOS="1468" VPOS="2027" HEIGHT="43" WIDTH="125" ID="PAG_68_ST000117" WC="0.98" CONTENT="2.225" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000095" HPOS="1593" VPOS="2027" WIDTH="239" />
            <String HPOS="1832" VPOS="2027" HEIGHT="36" WIDTH="123" ID="PAG_68_ST000118" WC="0.34" CONTENT="6.200" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="248" VPOS="2094" HEIGHT="114" WIDTH="2070" ID="PAG_68_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="248" VPOS="2094" HEIGHT="75" WIDTH="2070" ID="PAG_68_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="248" VPOS="2108" HEIGHT="44" WIDTH="138" ID="PAG_68_ST000119" WC="1" CONTENT="63.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000096" HPOS="386" VPOS="2102" WIDTH="26" />
            <String HPOS="412" VPOS="2102" HEIGHT="56" WIDTH="236" ID="PAG_68_ST000120" WC="0.99" CONTENT="Aflønning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000097" HPOS="648" VPOS="2100" WIDTH="28" />
            <String HPOS="676" VPOS="2100" HEIGHT="44" WIDTH="58" ID="PAG_68_ST000121" WC="0.59" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000098" HPOS="734" VPOS="2114" WIDTH="16" />
            <String HPOS="750" VPOS="2114" HEIGHT="28" WIDTH="54" ID="PAG_68_ST000122" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000099" HPOS="804" VPOS="2094" WIDTH="28" />
            <String HPOS="832" VPOS="2094" HEIGHT="56" WIDTH="398" ID="PAG_68_ST000123" WC="0.88" CONTENT="darabmgskonsu-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000100" HPOS="1230" VPOS="2100" WIDTH="212" />
            <String HPOS="1442" VPOS="2100" HEIGHT="69" WIDTH="54" ID="PAG_68_ST000124" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000101" HPOS="1496" VPOS="2142" WIDTH="18" />
            <String HPOS="1514" VPOS="2142" HEIGHT="8" WIDTH="78" ID="PAG_68_ST000125" WC="0.25" CONTENT="___" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000102" HPOS="1592" VPOS="2140" WIDTH="212" />
            <String HPOS="1804" VPOS="2140" HEIGHT="27" WIDTH="46" ID="PAG_68_ST000126" WC="0.00" CONTENT="3|" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000103" HPOS="1850" VPOS="2130" WIDTH="316" />
            <String HPOS="2166" VPOS="2130" HEIGHT="28" WIDTH="152" ID="PAG_68_ST000127" WC="0.91" CONTENT="32.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="413" VPOS="2168" HEIGHT="40" WIDTH="1457" ID="PAG_68_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="413" VPOS="2168" HEIGHT="40" WIDTH="95" ID="PAG_68_ST000128" WC="0.6" CONTENT="lent" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000104" HPOS="508" VPOS="2172" WIDTH="1354" />
            <String HPOS="1862" VPOS="2172" HEIGHT="13" WIDTH="8" ID="PAG_68_ST000129" WC="0.00" CONTENT="'" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="248" VPOS="2208" HEIGHT="112" WIDTH="2072" ID="PAG_68_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="248" VPOS="2208" HEIGHT="112" WIDTH="2072" ID="PAG_68_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="248" VPOS="2208" HEIGHT="112" WIDTH="984" ID="PAG_68_ST000130" WC="0.29" CONTENT="63'08'emäti0n^T™^Sel&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000105" HPOS="1232" VPOS="2262" WIDTH="210" />
            <String HPOS="1442" VPOS="2262" HEIGHT="44" WIDTH="154" ID="PAG_68_ST000131" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000106" HPOS="1596" VPOS="2256" WIDTH="182" />
            <String HPOS="1778" VPOS="2256" HEIGHT="44" WIDTH="180" ID="PAG_68_ST000132" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000107" HPOS="1958" VPOS="2248" WIDTH="210" />
            <String HPOS="2168" VPOS="2248" HEIGHT="44" WIDTH="152" ID="PAG_68_ST000133" WC="1" CONTENT="67.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="2334" HEIGHT="111" WIDTH="2069" ID="PAG_68_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="251" VPOS="2334" HEIGHT="56" WIDTH="2069" ID="PAG_68_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="251" VPOS="2347" HEIGHT="42" WIDTH="138" ID="PAG_68_ST000134" WC="1" CONTENT="63.07." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000108" HPOS="389" VPOS="2344" WIDTH="28" />
            <String HPOS="417" VPOS="2344" HEIGHT="42" WIDTH="99" ID="PAG_68_ST000135" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000109" HPOS="516" VPOS="2337" WIDTH="18" />
            <String HPOS="534" VPOS="2337" HEIGHT="47" WIDTH="340" ID="PAG_68_ST000136" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000110" HPOS="874" VPOS="2334" WIDTH="19" />
            <String HPOS="893" VPOS="2334" HEIGHT="53" WIDTH="272" ID="PAG_68_ST000137" WC="1" CONTENT="hvalfangst-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000111" HPOS="1165" VPOS="2382" WIDTH="307" />
            <String HPOS="1472" VPOS="2382" HEIGHT="8" WIDTH="122" ID="PAG_68_ST000138" WC="0.5" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000112" HPOS="1594" VPOS="2378" WIDTH="240" />
            <String HPOS="1834" VPOS="2378" HEIGHT="12" WIDTH="23" ID="PAG_68_ST000139" WC="0.00" CONTENT="7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000113" HPOS="1857" VPOS="2377" WIDTH="22" />
            <String HPOS="1879" VPOS="2377" HEIGHT="13" WIDTH="78" ID="PAG_68_ST000140" WC="0.49" CONTENT="500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000114" HPOS="1957" VPOS="2370" WIDTH="238" />
            <String HPOS="2195" VPOS="2370" HEIGHT="20" WIDTH="23" ID="PAG_68_ST000141" WC="0.99" CONTENT="7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000115" HPOS="2218" VPOS="2369" WIDTH="19" />
            <String HPOS="2237" VPOS="2369" HEIGHT="21" WIDTH="83" ID="PAG_68_ST000142" WC="0.96" CONTENT="000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="416" VPOS="2388" HEIGHT="57" WIDTH="1513" ID="PAG_68_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="416" VPOS="2400" HEIGHT="45" WIDTH="306" ID="PAG_68_ST000143" WC="0.98" CONTENT="kommission." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000116" HPOS="722" VPOS="2388" WIDTH="750" />
            <String HPOS="1472" VPOS="2388" HEIGHT="36" WIDTH="122" ID="PAG_68_ST000144" WC="0.41" CONTENT="6.306" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000117" HPOS="1594" VPOS="2388" WIDTH="247" />
            <String HPOS="1841" VPOS="2388" HEIGHT="31" WIDTH="88" ID="PAG_68_ST000145" WC="0.54" CONTENT="/.ou" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="2448" HEIGHT="60" WIDTH="982" ID="PAG_68_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="2448" HEIGHT="60" WIDTH="982" ID="PAG_68_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="2465" HEIGHT="41" WIDTH="137" ID="PAG_68_ST000146" WC="1" CONTENT="63.08." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000118" HPOS="389" VPOS="2462" WIDTH="28" />
            <String HPOS="417" VPOS="2462" HEIGHT="42" WIDTH="99" ID="PAG_68_ST000147" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000119" HPOS="516" VPOS="2454" WIDTH="30" />
            <String HPOS="546" VPOS="2454" HEIGHT="54" WIDTH="374" ID="PAG_68_ST000148" WC="1" CONTENT="mellemfolkelige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000120" HPOS="920" VPOS="2448" WIDTH="29" />
            <String HPOS="949" VPOS="2448" HEIGHT="46" WIDTH="285" ID="PAG_68_ST000149" WC="1" CONTENT="kommission" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="418" VPOS="2516" HEIGHT="106" WIDTH="1904" ID="PAG_68_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="418" VPOS="2516" HEIGHT="106" WIDTH="1904" ID="PAG_68_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="418" VPOS="2516" HEIGHT="106" WIDTH="278" ID="PAG_68_ST000150" WC="0.00" CONTENT="ta&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000121" HPOS="696" VPOS="2570" WIDTH="22" />
            <String HPOS="718" VPOS="2570" HEIGHT="46" WIDTH="8" ID="PAG_68_ST000151" WC="0.5" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000122" HPOS="726" VPOS="2552" WIDTH="1084" />
            <String HPOS="1810" VPOS="2552" HEIGHT="44" WIDTH="152" ID="PAG_68_ST000152" WC="0.35" CONTENT="34.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000123" HPOS="1962" VPOS="2544" WIDTH="208" />
            <String HPOS="2170" VPOS="2544" HEIGHT="44" WIDTH="152" ID="PAG_68_ST000153" WC="1" CONTENT="34.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="254" VPOS="2626" HEIGHT="60" WIDTH="983" ID="PAG_68_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="254" VPOS="2626" HEIGHT="60" WIDTH="983" ID="PAG_68_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="254" VPOS="2643" HEIGHT="41" WIDTH="137" ID="PAG_68_ST000154" WC="1" CONTENT="63.09." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000124" HPOS="391" VPOS="2640" WIDTH="28" />
            <String HPOS="419" VPOS="2640" HEIGHT="41" WIDTH="99" ID="PAG_68_ST000155" WC="0.98" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000125" HPOS="518" VPOS="2632" WIDTH="31" />
            <String HPOS="549" VPOS="2632" HEIGHT="54" WIDTH="374" ID="PAG_68_ST000156" WC="0.99" CONTENT="mellemfolkelige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000126" HPOS="923" VPOS="2626" WIDTH="29" />
            <String HPOS="952" VPOS="2626" HEIGHT="46" WIDTH="285" ID="PAG_68_ST000157" WC="1" CONTENT="kommission" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1452" VPOS="2724" HEIGHT="56" WIDTH="874" ID="PAG_68_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1452" VPOS="2724" HEIGHT="56" WIDTH="874" ID="PAG_68_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="1452" VPOS="2736" HEIGHT="44" WIDTH="150" ID="PAG_68_ST000158" WC="0.70" CONTENT="12.693" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000127" HPOS="1602" VPOS="2724" WIDTH="572" />
            <String HPOS="2174" VPOS="2724" HEIGHT="42" WIDTH="152" ID="PAG_68_ST000159" WC="1" CONTENT="12.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="2801" HEIGHT="61" WIDTH="982" ID="PAG_68_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="257" VPOS="2801" HEIGHT="61" WIDTH="982" ID="PAG_68_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="2820" HEIGHT="42" WIDTH="137" ID="PAG_68_ST000160" WC="1" CONTENT="63.10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000128" HPOS="394" VPOS="2812" WIDTH="28" />
            <String HPOS="422" VPOS="2812" HEIGHT="46" WIDTH="250" ID="PAG_68_ST000161" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000129" HPOS="672" VPOS="2808" WIDTH="38" />
            <String HPOS="710" VPOS="2808" HEIGHT="45" WIDTH="131" ID="PAG_68_ST000162" WC="1" CONTENT="andel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000130" HPOS="841" VPOS="2807" WIDTH="35" />
            <String HPOS="876" VPOS="2807" HEIGHT="43" WIDTH="15" ID="PAG_68_ST000163" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000131" HPOS="891" VPOS="2801" WIDTH="37" />
            <String HPOS="928" VPOS="2801" HEIGHT="47" WIDTH="311" ID="PAG_68_ST000164" WC="1" CONTENT="dansk-norsk-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="424" VPOS="2860" HEIGHT="66" WIDTH="1069" ID="PAG_68_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="424" VPOS="2860" HEIGHT="66" WIDTH="1069" ID="PAG_68_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="424" VPOS="2869" HEIGHT="57" WIDTH="384" ID="PAG_68_ST000165" WC="1" CONTENT="svensk-vesttysk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000132" HPOS="808" VPOS="2862" WIDTH="18" />
            <String HPOS="826" VPOS="2862" HEIGHT="55" WIDTH="350" ID="PAG_68_ST000166" WC="1" CONTENT="udstationering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000133" HPOS="1176" VPOS="2860" WIDTH="21" />
            <String HPOS="1197" VPOS="2860" HEIGHT="43" WIDTH="45" ID="PAG_68_ST000167" WC="0.96" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000134" HPOS="1242" VPOS="2872" WIDTH="229" />
            <String HPOS="1471" VPOS="2872" HEIGHT="38" WIDTH="22" ID="PAG_68_ST000168" WC="0.00" CONTENT="/" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1426" VPOS="2861" HEIGHT="155" WIDTH="902" ID="PAG_68_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1426" VPOS="2861" HEIGHT="155" WIDTH="902" ID="PAG_68_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="1426" VPOS="2972" HEIGHT="44" WIDTH="180" ID="PAG_68_ST000169" WC="0.99" CONTENT="136.474" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000135" HPOS="1606" VPOS="2968" WIDTH="182" />
            <String HPOS="1788" VPOS="2968" HEIGHT="42" WIDTH="178" ID="PAG_68_ST000170" WC="1" CONTENT="140.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000136" HPOS="1966" VPOS="2861" WIDTH="123" />
            <String HPOS="2089" VPOS="2861" HEIGHT="21" WIDTH="57" ID="PAG_68_ST000171" WC="0.00" CONTENT=".1,11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000137" HPOS="2146" VPOS="2958" WIDTH="2" />
            <String HPOS="2148" VPOS="2958" HEIGHT="44" WIDTH="180" ID="PAG_68_ST000172" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="976" VPOS="3019" HEIGHT="13" WIDTH="7" ID="PAG_68_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="976" VPOS="3019" HEIGHT="13" WIDTH="7" ID="PAG_68_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="976" VPOS="3019" HEIGHT="13" WIDTH="7" ID="PAG_68_ST000173" WC="0.00" CONTENT="~" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="260" VPOS="2870" HEIGHT="306" WIDTH="2070" ID="PAG_68_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="260" VPOS="2870" HEIGHT="243" WIDTH="2069" ID="PAG_68_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="260" VPOS="3057" HEIGHT="41" WIDTH="137" ID="PAG_68_ST000174" WC="1" CONTENT="63.11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000138" HPOS="397" VPOS="3043" WIDTH="29" />
            <String HPOS="426" VPOS="3043" HEIGHT="60" WIDTH="536" ID="PAG_68_ST000175" WC="0.90" CONTENT="Afsætningsfremmel1de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000139" HPOS="962" VPOS="3039" WIDTH="29" />
            <String HPOS="991" VPOS="3039" HEIGHT="45" WIDTH="252" ID="PAG_68_ST000176" WC="0.96" CONTENT="foranstalt-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000140" HPOS="1243" VPOS="2870" WIDTH="52" />
            <String HPOS="1295" VPOS="2870" HEIGHT="23" WIDTH="30" ID="PAG_68_ST000177" WC="0.2" CONTENT="~;.-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000141" HPOS="1325" VPOS="3039" WIDTH="115" />
            <String HPOS="1440" VPOS="3039" HEIGHT="74" WIDTH="56" ID="PAG_68_ST000178" WC="0.60" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000142" HPOS="1496" VPOS="3079" WIDTH="655" />
            <String HPOS="2151" VPOS="3079" HEIGHT="34" WIDTH="78" ID="PAG_68_ST000179" WC="0.99" CONTENT="150" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000143" HPOS="2229" VPOS="3077" WIDTH="19" />
            <String HPOS="2248" VPOS="3077" HEIGHT="36" WIDTH="81" ID="PAG_68_ST000180" WC="0.66" CONTENT="00Q" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="426" VPOS="3111" HEIGHT="65" WIDTH="1904" ID="PAG_68_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="426" VPOS="3111" HEIGHT="55" WIDTH="153" ID="PAG_68_ST000181" WC="1" CONTENT="ninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000144" HPOS="579" VPOS="3162" WIDTH="194" />
            <String HPOS="773" VPOS="3162" HEIGHT="8" WIDTH="7" ID="PAG_68_ST000182" WC="0.00" CONTENT="_" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000145" HPOS="780" VPOS="3118" WIDTH="1093" />
            <String HPOS="1873" VPOS="3118" HEIGHT="9" WIDTH="8" ID="PAG_68_ST000183" WC="0.5" CONTENT="*" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000146" HPOS="1881" VPOS="3136" WIDTH="296" />
            <String HPOS="2177" VPOS="3136" HEIGHT="40" WIDTH="153" ID="PAG_68_ST000184" WC="0.86" CONTENT="80.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="262" VPOS="3162" HEIGHT="62" WIDTH="1237" ID="PAG_68_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="262" VPOS="3162" HEIGHT="62" WIDTH="1237" ID="PAG_68_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="262" VPOS="3173" HEIGHT="43" WIDTH="141" ID="PAG_68_ST000185" WC="1" CONTENT="63.12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000147" HPOS="403" VPOS="3168" WIDTH="28" />
            <String HPOS="431" VPOS="3168" HEIGHT="56" WIDTH="184" ID="PAG_68_ST000186" WC="1" CONTENT="Esbjerg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000148" HPOS="615" VPOS="3162" WIDTH="25" />
            <String HPOS="640" VPOS="3162" HEIGHT="47" WIDTH="346" ID="PAG_68_ST000187" WC="0.99" CONTENT="fiskerimuseum" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_68_SP000149" HPOS="986" VPOS="3177" WIDTH="457" />
            <String HPOS="1443" VPOS="3177" HEIGHT="5" WIDTH="56" ID="PAG_68_ST000188" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="262" VPOS="1995" HEIGHT="1315" WIDTH="2070" ID="PAG_68_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="262" VPOS="1995" HEIGHT="1315" WIDTH="2070" ID="PAG_68_TL000040" STYLEREFS="TXT_T_9_I">
            <String HPOS="262" VPOS="3254" HEIGHT="56" WIDTH="364" ID="PAG_68_ST000189" WC="0.00" CONTENT="Indtægter....." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000150" HPOS="626" VPOS="3230" WIDTH="802" />
            <String HPOS="1428" VPOS="3230" HEIGHT="48" WIDTH="182" ID="PAG_68_ST000190" WC="0.96" CONTENT="259.394" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_68_SP000151" HPOS="1610" VPOS="1995" WIDTH="84" />
            <String HPOS="1694" VPOS="1995" HEIGHT="7" WIDTH="28" ID="PAG_68_ST000191" WC="0.00" CONTENT="''" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000152" HPOS="1722" VPOS="3224" WIDTH="66" />
            <String HPOS="1788" VPOS="3224" HEIGHT="46" WIDTH="184" ID="PAG_68_ST000192" WC="1" CONTENT="248.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_68_SP000153" HPOS="1972" VPOS="3216" WIDTH="178" />
            <String HPOS="2150" VPOS="3216" HEIGHT="46" WIDTH="182" ID="PAG_68_ST000193" WC="1" CONTENT="320.200" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="3372" HEIGHT="55" WIDTH="2202" ID="PAG_68_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="128" VPOS="3372" HEIGHT="55" WIDTH="2202" ID="PAG_68_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="128" VPOS="3379" HEIGHT="41" WIDTH="109" ID="PAG_68_ST000194" WC="1" CONTENT="1.02." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000154" HPOS="237" VPOS="3372" WIDTH="27" />
            <String HPOS="264" VPOS="3372" HEIGHT="45" WIDTH="456" ID="PAG_68_ST000195" WC="0.99" CONTENT="Fiskeriattacheerne:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000155" HPOS="720" VPOS="3409" WIDTH="1432" />
            <String HPOS="2152" VPOS="3409" HEIGHT="18" WIDTH="178" ID="PAG_68_ST000196" WC="0.73" CONTENT="Bftft1A." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="3408" HEIGHT="90" WIDTH="2068" ID="PAG_68_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="266" VPOS="3408" HEIGHT="90" WIDTH="2068" ID="PAG_68_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="266" VPOS="3440" HEIGHT="58" WIDTH="336" ID="PAG_68_ST000197" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000156" HPOS="602" VPOS="3463" WIDTH="13" />
            <String HPOS="615" VPOS="3463" HEIGHT="20" WIDTH="626" ID="PAG_68_ST000198" WC="0.04" CONTENT="......................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000157" HPOS="1241" VPOS="3422" WIDTH="189" />
            <String HPOS="1430" VPOS="3422" HEIGHT="44" WIDTH="178" ID="PAG_68_ST000199" WC="0.94" CONTENT="705.767" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000158" HPOS="1608" VPOS="3416" WIDTH="184" />
            <String HPOS="1792" VPOS="3416" HEIGHT="44" WIDTH="182" ID="PAG_68_ST000200" WC="1" CONTENT="674.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_68_SP000159" HPOS="1974" VPOS="3408" WIDTH="180" />
            <String HPOS="2154" VPOS="3408" HEIGHT="44" WIDTH="180" ID="PAG_68_ST000201" WC="0.97" CONTENT="790.100" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>